<template name="galleryRow">
    <div class="row">
        {{#each images}}
            <div class="col-xs-4">
                <div class="thumbnail">
                    <a href="/single/{{this.artist}}/{{this.fileName}}">
                        <img class="imageFrame invertHover" src="{{this.filePath}}" style="width:100%">
                    </a>
                </div>
            </div>
        {{/each}}
    </div>
</template>